DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
lt-deja-dup-preferences [OPCIÓN…]

OPTIONS

-h, --help
    Mostrar opciones de ayuda

--help-all
    Muestra todas las opciones de ayuda

--help-gtk
    Mostrar opciones GTK+

--version
    Mostrar versión

--display=VISOR
    Visor [display] X que usar

SEE ALSO
deja-dup(1)